Loading...
Searching...
No Matches
Opm::ImplicitTransportDefault::NewtonVectorCollection< BaseVec, VSzSetter, VAdd, VBlkAsm > Class Template Reference

## Public Types

typedef BaseVec | vector_type

## Public Member Functions

void | setSize (::std::size_t ndof, ::std::size_t m)
void | addIncrement ()
template<class Block>
void | assembleBlock (::std::size_t ndof, ::std::size_t i, const Block &b)
const vector_type & | increment () const
const vector_type & | residual () const
const vector_type & | solution () const
vector_type & | writableIncrement ()
vector_type & | writableResidual ()
vector_type & | writableSolution ()

The documentation for this class was generated from the following file:

- opm/core/transport/implicit/JacobianSystem.hpp